<!doctype html>
<html dir="ltr" lang="ru">
   <head>
      <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
      <meta name="robots" content="index, follow"/>
      <meta name="keywords" content="МосВодоСтрой, работы, фото"/>
      <meta name="description" content="Выполненные работы компании МосВодоСтрой"/>
      <link href="/bitrix/js/main/core/css/core.min.css?15408900432854" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700&subset=latin,cyrillic" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,400i,700&subset=latin,cyrillic" type="text/css" rel="stylesheet"/>
      <link href="/bitrix/cache/css/s1/bitcorp_s1/page_aed380fe4f127a2315e5f1cdd64f23ce/page_aed380fe4f127a2315e5f1cdd64f23ce_v1.css?1610964338897" type="text/css" rel="stylesheet"/>
      <link href="/bitrix/cache/css/s1/bitcorp_s1/template_855c89ec53b5ffffac3dc838e485844c/template_855c89ec53b5ffffac3dc838e485844c_v1.css?1610964339214866" type="text/css" data-template-style="true" rel="stylesheet"/>
      <script type="text/javascript">if(!window.BX)window.BX={};if(!window.BX.message)window.BX.message=function(mess){if(typeof mess=='object') for(var i in mess) BX.message[i]=mess[i]; return true;};</script>
      <script type="text/javascript">(window.BX||top.BX).message({'JS_CORE_LOADING':'Загрузка...','JS_CORE_NO_DATA':'- Нет данных -','JS_CORE_WINDOW_CLOSE':'Закрыть','JS_CORE_WINDOW_EXPAND':'Развернуть','JS_CORE_WINDOW_NARROW':'Свернуть в окно','JS_CORE_WINDOW_SAVE':'Сохранить','JS_CORE_WINDOW_CANCEL':'Отменить','JS_CORE_WINDOW_CONTINUE':'Продолжить','JS_CORE_H':'ч','JS_CORE_M':'м','JS_CORE_S':'с','JSADM_AI_HIDE_EXTRA':'Скрыть лишние','JSADM_AI_ALL_NOTIF':'Показать все','JSADM_AUTH_REQ':'Требуется авторизация!','JS_CORE_WINDOW_AUTH':'Войти','JS_CORE_IMAGE_FULL':'Полный размер'});</script>
      <script type="text/javascript" src="/bitrix/js/main/core/core.min.js?1571827162232035"></script>
      <script>BX.setJSList(['/bitrix/js/main/core/core_ajax.js','/bitrix/js/main/core/core_promise.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/loadext/loadext.js','/bitrix/js/main/loadext/extension.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/includes/js/includes.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/ui/polyfill/closest/js/closest.js','/bitrix/js/main/polyfill/fill/main.polyfill.fill.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/lazyload/dist/lazyload.bundle.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/parambag/dist/parambag.bundle.js']);
         BX.setCSSList(['/bitrix/js/main/lazyload/dist/lazyload.bundle.css','/bitrix/js/main/parambag/dist/parambag.bundle.css']);
      </script>
      <script type="text/javascript">(window.BX||top.BX).message({'LANGUAGE_ID':'ru','FORMAT_DATE':'DD.MM.YYYY','FORMAT_DATETIME':'DD.MM.YYYY HH:MI:SS','COOKIE_PREFIX':'BITRIX_SM','SERVER_TZ_OFFSET':'10800','SITE_ID':'s1','SITE_DIR':'/','USER_ID':'','SERVER_TIME':'1611502767','USER_TZ_OFFSET':'0','USER_TZ_AUTO':'Y','bitrix_sessid':'f09493fc853cdd7e6d2e1f88bc5ce99e'});</script>
      <script type="text/javascript" src="/bitrix/cache/js/s1/bitcorp_s1/kernel_main/kernel_main_v1.js?161096433810092"></script>
      <script type="text/javascript" src="/bitrix/js/main/jquery/jquery-1.8.3.min.js?154089004393637"></script>
      <script type="text/javascript">BX.setJSList(['/bitrix/js/main/core/core_fx.js','/bitrix/templates/bitcorp_s1/assets/float-labels/fluid-labels.js','/bitrix/templates/bitcorp_s1/assets/owlcarousel/owl.carousel.min.js','/bitrix/templates/bitcorp_s1/assets/jqModal/jqModal_bitcorp.js','/bitrix/templates/bitcorp_s1/assets/jquery.fancybox.min.js','/bitrix/templates/bitcorp_s1/assets/spectrum/spectrum.js','/bitrix/templates/bitcorp_s1/assets/jquery.cookie.js','/bitrix/templates/bitcorp_s1/assets/jquery.smooth-scroll.js','/bitrix/templates/bitcorp_s1/assets/jquery.inputmask.bundle.js','/bitrix/templates/bitcorp_s1/assets/jquery.validate.js','/bitrix/templates/bitcorp_s1/assets/jquery-ui-custom/jquery-ui.min.js','/bitrix/templates/bitcorp_s1/assets/Sticky/jquery.sticky.js','/bitrix/templates/bitcorp_s1/assets/jquery.matchHeight-min.js','/bitrix/templates/bitcorp_s1/js/main.js','/bitrix/templates/bitcorp_s1/js/custom.js']); </script>
      <script type="text/javascript">BX.setCSSList(['/bitrix/templates/bitcorp_s1/components/bitrix/system.pagenavigation/modern/style.css','/bitrix/templates/bitcorp_s1/assets/owlcarousel/owl.carousel.min.css','/bitrix/templates/bitcorp_s1/assets/fontawesome/font-awesome.min.css','/bitrix/templates/bitcorp_s1/assets/jquery-ui-custom/jquery-ui.min.css','/bitrix/templates/bitcorp_s1/assets/spectrum/spectrum.css','/bitrix/templates/bitcorp_s1/css/animate.css','/bitrix/templates/bitcorp_s1/css/jquery.fancybox.min.css','/bitrix/cache/bitcorpCache/scss/s1/4a2/4a256bf33a99b5149dec934cd2bec5d7scsscompile.css','/bitrix/templates/bitcorp_s1/css/custom.css','/bitrix/templates/bitcorp_s1/template_styles.css']); </script>
      <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
      <meta content="telephone=no" name="format-detection">
      <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
      <script>BX.message(
         {'MD_ORDER_BUTTON_TITLE':'Вызвать мастера',
         'CFT_MAIN':'На главную страницу',
         'CFT_SEARCH':'Поиск',
         'CFT_FEEDBACK':'Обратная связь',
         'CFT_NEWS':'Новости компании',
         'CFT_FEATURED':'Спецпредложение',
         'BITCORP_DEMO_EXPIRED':'Демо период использования «Биткорп: корпоративный сайт» истёк. Вы можете приобрести модуль в маркетплейсе 1С-Битрикс.\n<a href=\"http://marketplace.1c-bitrix.ru/solutions/boxsol.bitcorp/?utm_source=demo&utm_medium=bitcorp&utm_content=expired\">Перейти к покупке.<\/a>',
         'BITCORP_NOT_INSTALLED':'Модуль «Биткорп: корпоративный сайт» не установлен!',
         'JS_REQUIRED':'Заполните это поле',
         'JS_FORMAT':'Неверный формат',
         'JS_FILE_EXT':'Недопустимое расширение файла',
         'JS_PASSWORD_COPY':'Пароли не совпадают',
         'JS_PASSWORD_LENGTH':'Минимум 6 символов',
         'JS_ERROR':'Неверно заполнено поле',
         'JS_REQUIRED_LICENSES':'Согласитесь с условиями обработки персональных данных',
         'JS_REQUIRED_CAPTCHA':'Введите код с картинки'
         })
      </script>
      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
      <script type="text/javascript" src="/bitrix/cache/js/s1/bitcorp_s1/template_96678da718bb9c2f250797ae051ab8bf/template_96678da718bb9c2f250797ae051ab8bf_v1.js?1610964338616702"></script>
      <script type="text/javascript">var _ba = _ba || []; _ba.push(["aid", "3309255e3414e56830a30213b4bcf206"]); _ba.push(["host", "mv-stroi.ru"]); (function() {var ba = document.createElement("script"); ba.type = "text/javascript"; ba.async = true;ba.src = (document.location.protocol == "https:" ? "https://" : "http://") + "bitrix.info/ba.js";var s = document.getElementsByTagName("script")[0];s.parentNode.insertBefore(ba, s);})();</script>
      <script type='text/javascript'>
         var arJsFrontParametrs = {};
         arJsFrontParametrs = {'SHOW_SETTINGS_PANEL':'N','COLOR_SCHEME':'BLUE_ORANGE','COLOR_SCHEME_CUSTOM_FIRST':'#17658c','COLOR_SCHEME_CUSTOM_SECOND':'#ff7f00','LOGO_WITHBG':'Y','LOGO_IMAGE':'580','FAVICON_IMAGE':'','FONT_MAIN':'Open+Sans','FONT_SECOND':'Raleway','HEADER_TYPE':'FIRST','FIX_TOP_MENU':'Y','MENU_TYPE':'WHITE','MENU_TEXT_CASE':'UPPERCASE','SERVICES_TYPE':'SERVICES','PROJECTS_TYPE':'PROJECTS','BUTTONS_STYLE':'4','HOME_PAGE':['ADVANTAGES','SERVICES','CATALOG_SECTIONS','COMPANY','TEAM','REVIEWS','NEWS'],'FORMS_USE_CAPTCHA':'N','FORMS_PHONE_MASK':'+7 (999) 999-99-99','FORMS_VALIDATE_PHONE_MASK':'^[+][0-9] [(][0-9]{3}[)] [0-9]{3}[-][0-9]{2}[-][0-9]{2}$','SHOW_PERSONAL_DATA':'Y','TEXT_PERSONAL_DATA':'Я согласен на <a href=\'/include/licenses_text.php\' target=\'_blank\'>обработку персональных данных.<\/a>','SITE_DIR':'/','SITE_ID':'s1','SITE_TEMPLATE_PATH':'/bitrix/templates/bitcorp_s1'};
      </script>
      <title>Наши работы - МосВодоСтрой</title>
      <meta property="og:title" content="Наши работы - МосВодоСтрой"/>
      <meta property="og:description" content="Выполненные работы компании МосВодоСтрой"/>
      <meta property="og:image" content="">
      <meta property="og:type" content="article"/>
      <meta property="og:url" content="/o-kompanii/raboty/"/>
   </head>
   <body>
      <script type='text/javascript' src='https://check.ddos-guard.net/check.js' async defer></script>   
      <div id="panel"></div>
      <div class="md-wrapper slider-wrapper">
         <div class="header ">
            <div class="container ">
               <div class="row header--row">
                  <div class="col-sm-3 col-md-3 col-lg-3">
                     <a class="logo" href="/">                    
                     <img class="logo--img" src="/upload/boxsol.bitcorp/676/logo.png" alt="mv-stroi.ru" title="mv-stroi.ru"/>                   </a>
                  </div>
                  <div class="col-sm-5 col-md-3 col-lg-3 hide-sm">
                     <div class="top-tagline">
                        Установка, замена, поверка<br>
                        счетчиков воды в Москве и МО              
                     </div>
                  </div>
                  <div class="col-sm-4 col-md-6 col-lg-6 header-contacts hide-sm">
                     <div class="h-phone">
                        <p class="h-phone--worktime">
                           Москва, Ботаническая 19к1<br>
                           Пн-Сб: 8-20, Вс: 11-17                 
                        </p>
                        <p class="h-phone--number">
                           <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a><br>              
                           <a href="mailto:mosvodostroi@mail.ru" class="verh_email">mosvodostroi@mail.ru</a>                  
                        </p>
                     </div>
                     <div class="h-button">
                        <a class="btn btn-primary" data-event="jqm" data-ajax="/ajax/form.php" data-name="callback">
                        Вызвать мастера  
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="main-menu-wrapper hide-sm main-menu-wrapper_white">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <nav class="nav-main" role="navigation">
                        <ul class="main-menu flex main-menu_upper">
                           <li class="main-menu--item first-menu-item">
                              <a href="/" class="main-menu--link"><span>Главная</span></a>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/o-kompanii/" class="main-menu--link"><span>Компания</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/o-kompanii/index.php">О компании</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/mastera/">Мастера</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/dokumenty/">Документы</a>
                                 </li>
                                 <li class="dropdown-menu-active">
                                    <a href="/o-kompanii/raboty/">Наши работы</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/otzyvy/">Отзывы</a>
                                 </li>
                                 <li>
                                    <a href="/novosti/">Новости и акции</a>
                                 </li>
                                 <li>
                                    <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                                 </li>
                                 <li>
                                    <a href="/kontakty/">Контакты</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/uslugi/" class="main-menu--link"><span>Услуги</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                                 </li>
                                 <li>
                                    <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                                 </li>
                                 <li>
                                    <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/katalog/" class="main-menu--link"><span>Магазин</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/filtry/">Фильтры</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/kollektory/">Коллекторы</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/fitingi/">Фитинги и краны</a>
                                 </li>
                                 <li>
                                    <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_drop ">
                              <a href="/prais/" class="main-menu--link"><span>Наши цены</span></a>
                              <ul class="dropdown-menu">
                                 <li>
                                    <a href="/prais/index.php">Цены для физических лиц</a>
                                 </li>
                                 <li>
                                    <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                                 </li>
                              </ul>
                           </li>
                           <li class="main-menu--item main-menu--item_active">
                              <a href="/o-kompanii/raboty/" class="main-menu--link"><span>Наши работы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/o-kompanii/otzyvy/" class="main-menu--link"><span>Отзывы</span></a>
                           </li>
                           <li class="main-menu--item ">
                              <a href="/kontakty/" class="main-menu--link"><span>Контакты</span></a>
                           </li>
                           <!-- more -->
                           <li class="more main-menu--item main-menu--item_drop" data-width="110" style="display: none;">
                              <a href="#" class="main-menu--link">
                              <span>Еще</span>
                              </a>
                              <ul class="more-dropdown-menu dropdown-menu dropdown-menu_pull-right"></ul>
                           </li>
                           <!-- /more -->
                        </ul>
                     </nav>
                  </div>
               </div>
            </div>
         </div>
         <div class="mobile-menu--btn show-sm dn">
            <span></span>
         </div>
         <div class="mobile-menu--block" style="display: none;">
            <div class="mobile-menu-contacts">
               <i class="fa fa-phone" aria-hidden="true"></i>
               <div class="mobile-menu-contacts--phone">
                  <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>            
               </div>
            </div>
            <ul class="mobile-menu flex">
               <li class="">
                  <a href="/" class=""><span>Главная</span></a>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/o-kompanii/" class="mobile-menu--link"><span>Компания</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/o-kompanii/index.php">О компании</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/mastera/">Мастера</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/dokumenty/">Документы</a>
                     </li>
                     <li class=" active">
                        <a href="/o-kompanii/raboty/">Наши работы</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/otzyvy/">Отзывы</a>
                     </li>
                     <li class="">
                        <a href="/novosti/">Новости и акции</a>
                     </li>
                     <li class="">
                        <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                     </li>
                     <li class="">
                        <a href="/kontakty/">Контакты</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/uslugi/" class="mobile-menu--link"><span>Услуги</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/ustanovka-schetchikov-vody/">Установка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/zamena-schetchikov-vody/">Замена счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/poverka-schetchikov-vody/">Поверка счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/remont-schetchikov-vody/">Ремонт и техническое обслуживание счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/registratsiya-schetchikov-vody/">Регистрация счетчиков воды</a>
                     </li>
                     <li class="">
                        <a href="/santekhnicheskie-raboty/">Сантехнические работы</a>
                     </li>
                     <li class="">
                        <a href="/teploschetchiki/">Замена тепловых счетчиков</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/katalog/" class="mobile-menu--link"><span>Магазин</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/katalog/schetchiki-vody/">Счетчики воды</a>
                     </li>
                     <li class="">
                        <a href="/katalog/filtry/">Фильтры</a>
                     </li>
                     <li class="">
                        <a href="/katalog/kollektory/">Коллекторы</a>
                     </li>
                     <li class="">
                        <a href="/katalog/fitingi/">Фитинги и краны</a>
                     </li>
                     <li class="">
                        <a href="/katalog/zashchita-ot-protechek-neptun/">Защита от протечек Нептун</a>
                     </li>
                  </ul>
               </li>
               <li class="mobile-menu--item with-dropdown ">
                  <a href="/prais/" class="mobile-menu--link"><span>Наши цены</span></a>
                  <div class="js-show-m-dropdown-menu show-m-dropdown-menu-btn">
                     <i class="fa fa-angle-down" aria-hidden="true"></i>
                  </div>
                  <ul class="m-dropdown-menu">
                     <li class="">
                        <a href="/prais/index.php">Цены для физических лиц</a>
                     </li>
                     <li class="">
                        <a href="/prais/yuridicheskim-licam/">Цены для юридических лиц</a>
                     </li>
                  </ul>
               </li>
               <li class="active">
                  <a href="/o-kompanii/raboty/" class=""><span>Наши работы</span></a>
               </li>
               <li class="">
                  <a href="/o-kompanii/otzyvy/" class=""><span>Отзывы</span></a>
               </li>
               <li class="">
                  <a href="/kontakty/" class=""><span>Контакты</span></a>
               </li>
            </ul>
         </div>
         <div class="page-head page-head_compact">
            <div class="container">
               <div class="row">
                  <div class="col-md-12">
                     <div class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <a href="/" title="Главная" itemprop="item">
                              <span>Главная</span>
                              <meta itemprop="name" content="Главная"/>
                              <meta itemprop="position" content="1"/>
                           </a>
                        </div>
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <i class="fa fa-angle-right"></i>
                           <a href="/o-kompanii/" title="О компании" itemprop="item">
                              <span>О компании</span>
                              <meta itemprop="name" content="О компании"/>
                              <meta itemprop="position" content="2"/>
                           </a>
                        </div>
                        <div class="breadcrumb-item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                           <i class="fa fa-angle-right"></i>
                           <span itemprop="title">Фотогалерея</span>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-xs-12 col-sm-12 col-md-12">
                     <h1>Фотогалерея</h1>
                  </div>
               </div>
            </div>
         </div>
         <div class="content-wrapper ">
            <div class="container">
               <div class="row">
                  <div class="col-md-3 col-sm-3 hide-sm hide-md">
                     <aside class="sidebar">
                        <ul class="nav">
                           <li class="nav--item ">
                              <a href="/o-kompanii/index.php">О компании</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/o-kompanii/mastera/">Мастера</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/o-kompanii/dokumenty/">Документы</a>
                           </li>
                           <li class="nav--item nav--item_active">
                              <a href="/o-kompanii/raboty/">Наши работы</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/o-kompanii/otzyvy/">Отзывы</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/novosti/">Новости и акции</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/o-kompanii/rekvizity/">Реквизиты</a>
                           </li>
                           <li class="nav--item ">
                              <a href="/kontakty/">Контакты</a>
                           </li>
                        </ul>
                     </aside>
                  </div>
                  <div class="col-md-9">
                     <div class="first-elem"></div>
                     <p>Мы предлагаем своим клиентам услуги по установке, замене и поверке водосчетчиков, а также широкий спектр сантехнических работ любой сложности. Наш подход к делу &ndash; гибкие цены и высокое качество!</p>
                     <div class="row row-in">
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_17"> 
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/11a/rabota01.jpg" data-fancybox="gallery" data-caption="Фото 1">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/11a/rabota01.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 1</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_183">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/75b/rabota02.jpg" data-fancybox="gallery" data-caption="Фото 2">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/75b/rabota02.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 2</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_184">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/3ae/rabota03.jpg" data-fancybox="gallery" data-caption="Фото 3">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/3ae/rabota03.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 3</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_185">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/a04/rabota04.jpg" data-fancybox="gallery" data-caption="Фото 4">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/a04/rabota04.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 4</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_186">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/e5a/rabota05.jpg" data-fancybox="gallery" data-caption="Фото 5">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/e5a/rabota05.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 5</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_187">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/edb/rabota06.jpg" data-fancybox="gallery" data-caption="Фото 6">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/edb/rabota06.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 6</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_188">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/e5a/rabota07.jpg" data-fancybox="gallery" data-caption="Фото 7">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/e5a/rabota07.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 7</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_189">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/53b/rabota08.jpg" data-fancybox="gallery" data-caption="Фото 8">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/53b/rabota08.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 8</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_190">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/961/rabota09.jpg" data-fancybox="gallery" data-caption="Фото 9">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/961/rabota09.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 9</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_191">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/d2e/rabota10.jpg" data-fancybox="gallery" data-caption="Фото 10">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/d2e/rabota10.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 10</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_192">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/710/rabota11.jpg" data-fancybox="gallery" data-caption="Фото 11">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/710/rabota11.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 11</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_193">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/0f0/rabota12.jpg" data-fancybox="gallery" data-caption="Фото 12">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/0f0/rabota12.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 12</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_194">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/c9e/rabota13.jpg" data-fancybox="gallery" data-caption="Фото 13">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/c9e/rabota13.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 13</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_195">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/62d/rabota14.jpg" data-fancybox="gallery" data-caption="Фото 14">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/62d/rabota14.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 14</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_196">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/583/rabota15.jpg" data-fancybox="gallery" data-caption="Фото 15">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/583/rabota15.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 15</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_197">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/517/rabota16.jpg" data-fancybox="gallery" data-caption="Фото 16">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/517/rabota16.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 16</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_198">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/f5c/rabota17.jpg" data-fancybox="gallery" data-caption="Фото 17">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/f5c/rabota17.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 17</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_199">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/80e/rabota18.jpg" data-fancybox="gallery" data-caption="Фото 18">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/80e/rabota18.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 18</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_200">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/8a8/rabota19.jpg" data-fancybox="gallery" data-caption="Фото 19">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/8a8/rabota19.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 19</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_201">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/324/rabota20.jpg" data-fancybox="gallery" data-caption="Фото 20">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/324/rabota20.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 20</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_202">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/7e4/rabota21.jpg" data-fancybox="gallery" data-caption="Фото 21">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/7e4/rabota21.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 21</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_203">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/2b3/rabota22.jpg" data-fancybox="gallery" data-caption="Фото 22">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/2b3/rabota22.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 22</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_204">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/acf/rabota23.jpg" data-fancybox="gallery" data-caption="Фото 23">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/acf/rabota23.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 23</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_205">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/39f/rabota24.jpg" data-fancybox="gallery" data-caption="Фото 24">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/39f/rabota24.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 24</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_206">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/379/rabota25.jpg" data-fancybox="gallery" data-caption="Фото 25">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/379/rabota25.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 25</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_207">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/a99/rabota26.jpg" data-fancybox="gallery" data-caption="Фото 26">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/a99/rabota26.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 26</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_208">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/a62/rabota27.jpg" data-fancybox="gallery" data-caption="Фото 27">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/a62/rabota27.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 27</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                        <div class="col-xs-6 col-sm-4 col-md-4" id="bx_3218110189_209">   
                           <a class="gallery-item gallery-item_bordered" href="/upload/iblock/224/rabota28.jpg" data-fancybox="gallery" data-caption="Фото 28">
                           <span class="gallery-item--image" style="background-image: url(/upload/iblock/224/rabota28.jpg);"></span>
                           <span class="gallery-item--caption-pos">
                           <span class="gallery-item--caption">
                           <span class="caption--title">Фото 28</span>
                           <span class="caption--text"></span>
                           </span>
                           </span>
                           </a>
                        </div>
                     </div>
                  </div>
                  <!-- /.col-md-9 -->
               </div>
               <!-- /.row -->
            </div>
            <!-- /.container --> 
         </div>
         <!-- /.content-wrapper -->
         <div class="footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-9">
                     <div class="f-menu">
                        <a class="f-menu--item" href="/o-kompanii/">
                        <span>Компания</span>
                        </a>
                        <a class="f-menu--item" href="/uslugi/">
                        <span>Услуги</span>
                        </a>
                        <a class="f-menu--item" href="/novosti/">
                        <span>Новости и акции</span>
                        </a>
                        <a class="f-menu--item" href="/kontakty/">
                        <span>Контакты</span>
                        </a>
                        <a class="f-menu--item" href="/include/license_text.php">
                        <span>Политика конфиденциальности</span>
                        </a>
                     </div>
                  </div>
                  <div class="col-xs-3 tar">
                     <div class="social-buttons">
                        <a class="social-icon" href="https://vk.com/mosvodostroi" target="_blank" rel="nofollow" title="Vkontakte">
                        <i class="fa fa-vk" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.facebook.com/mosvodostoi/" target="_blank" rel="nofollow" title="Facebook">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://twitter.com/mosvodostroi" target="_blank" rel="nofollow" title="Twitter">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.instagram.com/mosvodostroi/" target="_blank" rel="nofollow" title="Instagram">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a class="social-icon" href="https://www.youtube.com/channel/UChKEcRvFxduDPvDnDD4ocqg" target="_blank" rel="nofollow" title="Youtube">
                        <i class="fa fa-youtube-play " aria-hidden="true"></i>
                        </a>
                     </div>
                  </div>
               </div>
               <div class="row footer--info">
                  <div class="col-xs-12 col-sm-6 col-md-6 pull-right">
                     <div class="footer--contacts">
                        <div class="f-phone-number">
                           <a href="tel:+74996784222"><span>+7 499</span> 678-42-22</a>                     
                        </div>
                        <div class="f-email">
                           <a href="mailto:mosvodostroi@mail.ru" class="verh_email">mosvodostroi@mail.ru</a>                     
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6">
                     <div class="cop">
                        © 2016-2021 МосВодоСтрой<br>
                        Установка, замена, поверка счетчиков воды в Москве и МО<br>
                        Москва, Ботаническая 19к1<br>
                        Пн-Сб: 8-20, Вс: 11-17<br>
                        <br>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div id="bx-composite-banner"></div>
                  <div class="col-xs-12 col-sm-8">
                     <!-- Yandex.Metrika counter -->
                     <script type="text/javascript">
                        (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
                        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
                        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
                        
                        ym(48411686, "init", {
                             clickmap:true,
                             trackLinks:true,
                             accurateTrackBounce:true,
                             webvisor:true
                        });
                     </script>
                     <noscript>
                        <div><img src="https://mc.yandex.ru/watch/48411686" style="position:absolute; left:-9999px;" alt=""/></div>
                     </noscript>
                     <!-- /Yandex.Metrika counter -->
                     <!-- Global site tag (gtag.js) - Google Analytics -->
                     <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117091175-1"></script>
                     <script>
                        window.dataLayer = window.dataLayer || [];
                        function gtag(){dataLayer.push(arguments);}
                        gtag('js', new Date());
                        
                        gtag('config', 'UA-117091175-1');
                     </script>
                     <script src="//code-ya.jivosite.com/widget/UTNbDfueiT" async></script>
                     <!-- calltouch -->
                     <script type="text/javascript">
                        (function(w,d,n,c){w.CalltouchDataObject=n;w[n]=function(){w[n]["callbacks"].push(arguments)};if(!w[n]["callbacks"]){w[n]["callbacks"]=[]}w[n]["loaded"]=false;if(typeof c!=="object"){c=[c]}w[n]["counters"]=c;for(var i=0;i<c.length;i+=1){p(c[i])}function p(cId){var a=d.getElementsByTagName("script")[0],s=d.createElement("script"),i=function(){a.parentNode.insertBefore(s,a)};s.type="text/javascript";s.async=true;s.src="https://mod.calltouch.ru/init.js?id="+cId;if(w.opera=="[object Opera]"){d.addEventListener("DOMContentLoaded",i,false)}else{i()}}})(window,document,"ct","r44okerd");
                     </script>
                     <!-- calltouch -->
                  </div>
                  <div class="col-xs-12 col-sm-4">
                     <div class="razabotka"><a href="http://webprofis.ru/" target="_blank" rel="nofollow">Разработка и продвижение сайтов: студия ВебПрофи</a></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- /.md-wrapper-->
      <script src="/bitrix/templates/bitcorp_s1/site.js" type="text/javascript"></script>
   </body>
</html>